Unity To Connection Migration Import tool

Answered Question
Jan 6th, 2009

I am trying to run this tool(Unity To Connection Migration Import tool) on a unity 4.0(3)SR1 box.

The docs say this can only be run on 4.0(5) but Jeff Lindborg in the supporting video (answermonkey/ciscounitytools.com) states that this can be run on versions going back to 4.0(1).

When I try to run the tool, I get an error that says that I can only run this on Unity 4.0(1) and later....

Anyone have any input as to what I can do to make this work short of upgrading to 4.0(5) ??

I am trying to migrate the DB to another hw platform altogether so I don't really want to spend the time upgrading something that is goign to get turned off in the near future

Thanks for your consideration.

I have this problem too.
0 votes
Correct Answer by lindborg about 7 years 10 months ago

The docs should be authoritative - TOI videos are often recorded early in the dev cycle and things change - the help files are the final word on support versions.

I'd suggest upgrating to 4.0(5) (it's not an involved process from 4.0(3)) and use COBRAS export - you'll get much more data than the old CSV based migration tool.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
lindborg Tue, 01/06/2009 - 15:02

The docs should be authoritative - TOI videos are often recorded early in the dev cycle and things change - the help files are the final word on support versions.

I'd suggest upgrating to 4.0(5) (it's not an involved process from 4.0(3)) and use COBRAS export - you'll get much more data than the old CSV based migration tool.

pcanters Wed, 01/07/2009 - 05:59

Thanks for the response.

That's what I am going to have to do then

Actions

This Discussion